﻿@charset "utf-8";

body {
    background: #fff;
    text-align: left;
    margin: 0px;
    color: var(--copy-colour);
    padding: 0;
    font-family: var(--copy-font);
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    position: relative;
    font-size: var(--font-size);
    cursor: default;
    overflow-x: hidden !important;
    word-break: break-word;
}
body.cke_editable,
body.cke_ltr {
    background: #fff;
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
    font-family: var(--heading-font);
    color: var(--heading-colour);
    line-height: 1.2;
    font-weight: var(--heading-weight);
    margin-bottom: var(--padding);
}
.h1,
h1 {
    font-size: var(--h1-size);
}
.h2,
h2 {
    font-size: var(--h2-size);
}
.h3,
h3 {
    font-size: var(--h3-size);
}
.h4,
h4 {
    font-size: var(--h4-size);
}

p {
    margin-bottom: var(--padding);
    line-height: var(--line-height);
    max-width: 960px;
}
a {
    color: var(--link-colour);
    font-weight:var(--link-weight);
}
a:hover {
    color: var(--link-colour-hover);
}
#page a:not(.btn):not(.button):not(.admin-button):not(.cms-button):not(.menuitem):not(.news-social-share),
.slide-out-div a:not(.btn),
.reveal-modal a:not(.btn),
.banner-div a:not(.btn),
#footer a:not(.btn) {
    text-decoration: var(--text-decoration);
}
/* accessible css */
*:focus {
    outline: none;
}
.profile > article:focus-within,
textarea:focus,
select:focus,
button:focus,
input:focus,
.ui-state-focus,
a:focus {
    outline: 3px solid orange !important;
    z-index: 997;
    position: relative;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px,1px,1px,1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    background-color: #222;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
    clip: auto !important;
    clip-path: none;
    color: #fff !important;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: auto;
    left: 10px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 10px;
    width: auto;
    z-index: 100000;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
body, html {
    overflow-x: hidden;
    max-width: 100vw;
}
/* end accessible css*/

#ctl00_mainEditBar + .off-canvas-wrap {
	padding-top: 44px;
}

.Accordion a:not([href]),
.Content a:not([href]) {
    color: inherit;
    cursor: default;
    text-decoration: none !important;
}

/* HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER HEADER */
#logo {
    padding: calc(var(--padding)*2);
    background: var(--green);
}
#logo a img {
    border: 0;
}
/* Page Page Page Page Page Page Page Page Page Page Page Page Page Page */
#page {
    background:#fff; 
}
#content-main {
    margin: 0 auto;
    width: 100%;
    padding: 0px;
}
#content-main-subpage {
    margin: 15px auto 20px auto;
    width: 90%;
    min-height: 200px;
    padding: 0px;
}
/* Footer Footer Footer Footer Footer Footer Footer Footer Footer Footer Footer Footer */

#footer {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: var(--light-green);
    text-align: center;
}
#footer a:hover {
    color:var(--dark-green);
}
.footer-logos {
    background: var(--lime);
    padding: calc(var(--padding)*2);
}
.footer-logos img {
    max-height: 120px;
    width: auto !important;
    padding: var(--padding);
}

.footer-logos p {
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 0;
    flex-wrap: wrap;
}
.footer-copy .fa {
    font-size: 2rem;
    margin: var(--padding);
    color: var(--dark-green);
}
.footer-copy {
    padding: calc(var(--padding)*2);
}
.footer-copy a:hover .fa {
    color: var(--green);
}
.footer-copy p {
    max-width: none;
}
.footer-copy ul {
    margin: 0;
    list-style: none;
}
.footer-copy li a {
    padding: 5px var(--padding);
}

.footer-copy .fa {
    margin: var(--padding) calc(var(--padding)*2) var(--padding) 0;
}

.footer-copy ul li {
    display: inline-block;
}

#page img[style*='float:left'],
#page img[style*='float: left'] {
    margin-left:0 !important;
    margin-right:calc(var(--padding) * 2) !important;
    margin-bottom:var(--padding);
}
#page img[style*='float:right'],
#page img[style*='float: right'] {
    margin-right:0 !important;
    margin-left:calc(var(--padding) * 2) !important;
    margin-bottom:var(--padding);
}

/* BUTTONS */
.button {
    background-color: transparent;
    border-color: #476695;
    border-style: solid;
    border-width: 2px;
    color: #476695;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-size: 1em;
    margin: .5em .5em .5em 0;
    padding: 0.8em 2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 300ms ease-out 0s;
}

.button:hover, .button:focus, .cms-button.button:hover {
    background-color: #476695;
    color: white;
}

.button.success {
    border-color: #4a831c;
    color: #4a831c;
}

.button.success:hover, .button.success:focus {
    background-color: #4a831c;
    color: white;
}

.button.alert {
    border-color: #9e0c0f;
    color: #9e0c0f;
}

.button.alert:hover, .button.alert:focus {
    background-color: #9e0c0f;
    color: white;
}

.button.small {
    padding: 0.4em 1em;
}

.button.expand {
    padding-right: 0;
    padding-left: 0;
    margin: 0;
    width: 100%;
}
/* SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX SEARCH BOX */
.search-wrap .search_button {
    color: #fff;
    position: absolute;
    right: 8px;
    bottom: 12px;
    transition: .3s;
    background: var(--secondary-colour);
    padding: 20px 22px 20px;
    height: 61px;
    z-index: 998;
}

.search-wrap .search_button:hover {
    background: var(--tertiary-colour);
}

.search-wrap {
    position: relative;
    display: none;
}
.show-search .search-wrap {
    display: block;
    position: fixed;
    top: var(--nav-height);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 998;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.8);
}
.search-wrap label {
    position: absolute;
    top: calc(50% + 8px);
    transform: translateY(-50%);
    left: var(--padding);
    z-index: 1;
    pointer-events: none;
    color: #767676;
}
.search-wrap label.hide {
display:none;
}
.search-wrap .search-inner-wrap {
    max-width: 700px;
    width: 80vw;
    position: relative;
}
.search-wrap .search_box {
    background: var(--light-colour);
    border: 3px solid var(--dark-colour);
    max-width: none;
    padding: var(--padding);
    border-radius: 0;
    font-family: var(--copy-font);
    font-size: var(--font-size);
    -webkit-appearance: none;
    height: 75px;
}
.search-inner-wrap a.search-btn {
    color: white;
    float: right;
    top: -20px;
    position: relative;
}
.search-inner-wrap a.search-btn:focus,
.search-inner-wrap a.search-btn:hover
{
    color: var(--light-green);
}
.row {
    max-width: var(--row-width);
}
#page .row {
    margin-bottom: 0;
}

#page .row .columns {
    margin-bottom: var(--padding);
}
blockquote p {
    line-height: var(--line-height);
    color: var(--copy-colour);
    opacity:.7;
}
blockquote p:last-of-type {
    margin-bottom:0;
}

blockquote {
    margin-bottom: var(--padding);
    padding: calc(var(--padding) / 2) var(--padding);
    border-left: 7px solid var(--tertiary-colour);
    line-height: 1.6;
    color: var(--copy-colour);
}
/* Tables */
table {
    word-break: normal;
}
table caption {
    text-align: left;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: var(--heading-weight);
    font-size: var(--h4-size);
}
body.cke_editable > table,
.Content:not(.edit):not(.editMode) table,
.Accordion:not(.edit):not(.editMode) table,
.Show.Article:not(.edit):not(.editMode) table {
    border-color: #f5f5f5;
    margin-bottom: 1em;
}
body.cke_editable > table td,
.Content:not(.edit):not(.editMode) table td,
.Accordion:not(.edit):not(.editMode) table td,
.Show.Article:not(.edit):not(.editMode) table td {
    border: 0;
    border-bottom: 1px solid #ddd;
    padding: 1em;
}
body.cke_editable > table th,
.Content:not(.edit):not(.editMode) table th,
.Accordion:not(.edit):not(.editMode) table th,
.Show.Article:not(.edit):not(.editMode) table th {
    border: 0;
    border-bottom: 1px solid #ddd;
    padding: 1em;
    background: var(--light-grey);
    color: var(--green);
}
body.cke_editable>table td {
    border-right: 1px solid #ddd;
}
body.cke_editable > table tr:hover,
.Content:not(.edit):not(.editMode) table tr:hover,
.Accordion:not(.edit):not(.editMode) table tr:hover,
.Show.Article:not(.edit):not(.editMode) table tr:hover {
    background: rgba(0, 0, 0, 0.02);
}
body.cke_editable > table p,
.Content:not(.edit):not(.editMode) table p,
.Accordion:not(.edit):not(.editMode) table p,
.Show.Article:not(.edit):not(.editMode) table p {
    margin-bottom: 0;
}


.btn {
    background: var(--primary-colour);
    color: #000;
    padding: var(--padding) calc(var(--padding)*2);
    border-radius: 4px;
    display: block;
    position: relative;
    border: 0;
    font-size: 1em;
    text-align: center;
    font-weight: 600;
    font-family: var(--copy-font);
}
.btn.large {
    font-size: var(--h3-size);
}
.btn:hover {
    color: #000;
}
.btn.secondary {
	background: white;
	border: 2px solid var(--primary-colour);
	color:var(--copy-colour);
}
.btn.secondary:hover {
	color: var(--copy-colour);
}
.btn.expand {
    width: 100%;
    text-align: center;
}
.btn:after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	width: 0;
	background: rgba(0,0,0,0.1);
	transition: 0.2s;
}

.btn:hover:after {
	left:0;
	width: 100%;
}
.btn + .btn {
    margin-top: 1em;
}




.flex {
    display:flex;
    align-items:center;
}
.flex-right {
    justify-content:flex-end;
}
.search-results p:last-of-type {
    margin-bottom:0;
}
.breadcrumbs {
    background: var(--light-colour);
    padding: calc(var(--padding) / 2) var(--padding);
}
nav.breadcrumb [aria-current="page"],
.breadcrumbs a[tabindex='-1'] {
    text-decoration: none !important;
    color: #737373;
    pointer-events: none;
    font-weight: 500;
}
.hero-text h1:before, .hero-text h1:after {
    content: "";
    display: table;
}
.hero-text h1 {
    margin-bottom: 0;
    margin-top:var(--padding);
}
nav.breadcrumb {
    display: inline-block;
    position: relative;
}
nav.breadcrumb ol {
    margin: 0;
    padding-left: 0;
    list-style: none;
}
nav.breadcrumb li + li::before {
    margin: 0px 13px;
    content: '';
    font-family: 'FontAwesome';
}

.breadcrumbs li {
    display: inline-block;
    list-style: none;
}
.clearfix {
    clear:both;
}
[class*="column"]+[class*="column"]:last-child {
    float:left;
}
.columns {
    padding: 0 var(--padding);
}

form:not(.blive_PageEdit) .fade-in .blive_Control {
	transform: translateY(30px);
	opacity: 0;
	transition: .5s;
}

form:not(.blive_PageEdit) .fade-in .blive_Control.fadeIn {
	transform: translateY(0);
	opacity: 1;
}
.row.full-width {
max-width:none;
}
.lime-bg {
    background-color: var(--lime);
}
.lime-bg .btn {
    background: white;
}
.light-green-bg a:hover, 
.lime-bg a:hover {
    color: black;
}
.white-bg {
    background-color: white;
}
.light-green-bg {
    background-color: var(--light-green);
}
.green-bg {
    background-color: var(--green);
}
.dark-green-bg {
    background-color: var(--dark-green);
}
.light-grey-bg {
    background-color: var(--light-grey);
}
.white-bg,
.light-green-bg,
.light-grey-bg,
.lime-bg,
.green-bg,
.dark-green-bg {
    padding: calc(var(--padding)*2) var(--padding) var(--padding);
}
.white-bg.columns,
.light-green-bg.columns,
.light-grey-bg.columns,
.lime-bg.columns,
.green-bg.columns,
.dark-green-bg.columns {
    padding: calc(var(--padding)*2);
    margin-bottom: 0 !important;
}
form:not(.blive_PageEdit) .dark-green-bg .Content *,
form:not(.blive_PageEdit) .green-bg .Content * {
    color: white;
}
form:not(.blive_PageEdit) .dark-green-bg .Content a:hover,
form:not(.blive_PageEdit) .green-bg .Content a:hover {
    color: var(--light-green);
}
form:not(.blive_PageEdit) .dark-green-bg h2,
form:not(.blive_PageEdit) .dark-green-bg h3 {
    color: var(--light-green);
}
.whats-on-bg {
    position:relative;
}
.whats-on-bg:before {
    background-image: url(/Img/leaf-bg.jpg);
    background-position: center;
    background-size: cover;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    opacity: .1;
}




.hero-text {
    padding: 0 calc(var(--padding)*2);
}
.square-cta p {
    margin: 0;
}

form:not(.blive_PageEdit) .square-cta {
    position: relative;
    border-radius: var(--border-radius);
    overflow: hidden;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.25);
    transition: .3s;
    margin-top: var(--padding);
}
form:not(.blive_PageEdit) .square-cta:hover {
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
form:not(.blive_PageEdit) .square-cta img {
    width: 100% !important;
    height: auto !important;
}
form:not(.blive_PageEdit) .square-cta a:last-child {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding: calc(var(--padding)*2);
    font-size: var( --h4-size);
    color: white;
    text-decoration: none !important;
    background: linear-gradient( 0deg, rgba(0, 0, 0, .5), transparent);
    transition: .3s;
    outline-offset: -3px;
    line-height: 1;
}
form:not(.blive_PageEdit) .square-cta a:after {
    content: "";
    background: white;
    width: 20%;
    height: 3px;
    left: calc(var(--padding)*2);
    position: absolute;
    bottom: calc(var(--padding)*1.4);
    transition: .3s;
}
form:not(.blive_PageEdit) .square-cta a:hover:after {
    width: 25%;
}
.half-img-text .img-bg {
    padding: 0;
    background-position: center;
    background-size: cover;
    margin-bottom:0 !important;
}
#content {
    padding:var(--padding);
    padding-top:0;
}
#footermenuwrap {
    padding: calc(var(--padding)*2) var(--padding);
    background: var(--light-grey);
}
#footermenuwrap ul {
    list-style: none;
    margin: 0;
    margin-bottom: calc(var(--padding)*2);
    column-count:3;
}
#footermenuwrap li a {
    text-decoration: var(--text-decoration);
}
#footermenuwrap .columns:last-child .show-for-medium-down {
    display: none !important;
}
#footermenuwrap li {
    display: inline-block;
    width: 100%;
    margin: 1px 0;
}
#footermenuwrap h4 a {
    color: inherit;
}
.hero-img {
    margin-bottom: var(--padding);
}
.hero-img p {
    margin-bottom: 0;
    max-width: none;
}
.ddl-diary-month {
    border: 3px solid black;
    border-radius: 0;
    padding: 10px;
    font-family: var(--copy-font);
    font-weight: 500;
    margin-bottom: var(--padding);
    font-size: var(--font-size);
}
.double-column > ul {
    column-count: 2;
    column-gap: 0;
}
.hero-img-wrapper {
    position:relative;
    overflow:hidden;
}
.hero-img-wrapper:before {
    content: "";
    display: block;
    padding-top: 40%;
}
.hero-img-wrapper img {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:100%;
}
p.diary-date {
opacity:.7;
}
table.diary-info img {
    width: 30px;
    margin-right: 10px;
}
table.diary-info strong {
    margin-right: 5px;
}
table.diary-info tr,
table.diary-info td {
    display: flex;
    align-items: center;
}
.diary-info tr {
    padding: 10px;
    display: block;
    border-bottom: 1px solid rgba(0, 92, 45,0.4);
}
.glossymenu ul {
    margin: 0;
    list-style: none;
    column-count: 2;
}

.glossymenu a {
    display: inline-block;
}
.glossymenu a:not(.active) {
    text-decoration: var(--text-decoration);
    margin: 4px 0;
}

.glossymenu a.active {
    color: black;
    pointer-events: none;
}

.glossymenu ul a.active:before {
    content: " ";
    font-family: FontAwesome;
}
.flex-video {
    padding-bottom:50%;
    margin-bottom:0;
}
.half-img-text .img-bg img {
    width:100% !important;
    height:auto !important;
}
figcaption {
    display: block;
    font-size: 16px;
    font-weight: 100;
    clear: both;
    top: -20px;
    position: relative;
    background: var(--light-grey);
    padding: 10px;
    border-bottom-right-radius: var(--border-radius);
    border-bottom-left-radius: var(--border-radius);
}
figure:not(.left):not(.right) figcaption {
    margin-bottom: 20px;
    top: 0px;
}
figure.left figcaption {
    max-width: calc(100% - var(--padding)*2);
}
figure.right figcaption {
    max-width: calc(100% - var(--padding)*2);
    float: right;
}
figure:not(.left):not(.right) img {
    width: 100% !important;
    height: auto !important;
}
table.img-links tr:first-child td {
    padding: 0 !important;
}
table.img-links td {
    border: 1px solid #ddd !important;
    margin-right: 20px;
    display: inline-block;
    width: calc(20% - 16px);
}
table.img-links td:last-child {
    margin-right: 0px;
}
.Content img[style*='width: 100%'], .Content img[style*='width:100%'] {
    transform: scale(1.1);
    margin: 40px 0;
}
.Content table img[style*='width: 100%'], .Content table img[style*='width:100%'],
.square-cta .Content img[style*='width: 100%'], .square-cta .Content img[style*='width:100%'],
.half-img-text .Content img[style*='width: 100%'], .half-img-text .Content img[style*='width:100%'],
.hero-img .Content img[style*='width: 100%'], .hero-img .Content img[style*='width:100%'] {
    transform: scale(1);
    margin: 0;
}

.show-for-edit {
display:none;
}
form.blive_PageEdit .show-for-edit {
display:block;
}
.back-to-top {
    position: fixed !important;
    right: calc(var(--padding)*2);
    bottom: calc(var(--padding)*2);
    z-index: 998;
    background: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    color: black;
    line-height: 3;
    color: #000;
    display:none;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
.back-to-top:hover {
    box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}
select.form-control, input.form-control, textarea.form-control {
    border: 2px solid black;
    border-radius: 0;
    font-weight: 600;
    max-width: 50%;
    font-size: var(--font-size);
    font-family: var(--copy-font);
    padding: 5px 10px;
    min-width: 225px;
}
textarea.form-control {
    border: 2px solid black;
    border-radius: 0;
    font-weight: 600;
    max-width:100%;
    font-size: var(--font-size);
    font-family: var(--copy-font);
    padding: 5px 10px;
}

.form-label {
    display: block;
    font-weight: 600;
    margin-bottom: 5px;
}

.form-group {
    margin-bottom: var(--padding);
}
.btn[disabled] {
    opacity: .7;
}
.vsmall-control {
    width: 75px;
}
span.form-hint {
    display: block;
    opacity: .7;
    margin-bottom: 5px;
}
.basket-summary.empty {
    padding: 12px;
    border-right: 1px solid rgba(0,0,0,.15);
}
.basket-summary {
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
form.blive_PageEdit .hero-img {
    max-height: none;
}
.hero-img img {
    width: 100% !important;
    height: auto !important;
}
form.blive_PageEdit .hero-text {
display:none !important;
}
form.blive_PageEdit .hint-text {
    display: block !important;
    padding: 15px 10px 5px;
    border: #ababab 1px solid;
    background: url(/img/grey80.png);
    border-bottom: 0;
    font-size: 16px
}

form.blive_PageEdit .hint-text .fa {
    color: #9e0c0f;
    font-size: 12px
}

div.dropZoneTarget {
    border: #ababab 1px solid;
    border-top: 0;
    margin-top: 0
}